
k = 1000;  %N/m
[Spring_Force_Coeffs] = LinearSpringForce(k);

b = 300;  %N/(m/s)
[Damping_Force_Coeffs] = LinearDampingForce(b);

Buoy = add_Force_fcn(Buoy,@(body,RB,n) Hydraulic_tether(body,RB,n,'Clump',p_aB,p_aC,Spring_Force_Coeffs,Damping_Force_Coeffs));
Clump = add_Force_fcn(Clump,@(body,RB,n) Hydraulic_tether(body,RB,n,'Surface Buoy',p_aC,p_aB,Spring_Force_Coeffs,Damping_Force_Coeffs));
